CVE-2018-12641

medium

Tenable Plugins

View all (14 total)

IDNameProductFamilySeverity
164608Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.11.2)NessusMisc.
critical
164581Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.10.9)NessusMisc.
critical
164573Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-5.16)NessusMisc.
critical
151919Ubuntu 16.04 LTS : GNU binutils vulnerabilities (USN-4336-2)NessusUbuntu Local Security Checks
critical
135966Ubuntu 18.04 LTS : GNU binutils vulnerabilities (USN-4336-1)NessusUbuntu Local Security Checks
critical
135398Ubuntu 16.04 LTS / 18.04 LTS : libiberty vulnerabilities (USN-4326-1)NessusUbuntu Local Security Checks
high
132443NewStart CGSL CORE 5.05 / MAIN 5.05 : binutils Multiple Vulnerabilities (NS-SA-2019-0228)NessusNewStart CGSL Local Security Checks
high
131026Amazon Linux 2 : binutils (ALAS-2019-1358)NessusAmazon Linux Local Security Checks
high
129883NewStart CGSL CORE 5.04 / MAIN 5.04 : binutils Multiple Vulnerabilities (NS-SA-2019-0187)NessusNewStart CGSL Local Security Checks
high
128943EulerOS Virtualization for ARM 64 3.0.2.0 : binutils (EulerOS-SA-2019-1940)NessusHuawei Local Security Checks
critical
128346CentOS 7 : binutils (CESA-2019:2075)NessusCentOS Local Security Checks
high
128209Scientific Linux Security Update : binutils on SL7.x x86_64 (20190806)NessusScientific Linux Local Security Checks
high
127665RHEL 7 : binutils (RHSA-2019:2075)NessusRed Hat Local Security Checks
high
127559GLSA-201908-01 : Binutils: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical